Files
pkgsrc-ng/net/samba35/patches/patch-al
2013-09-26 17:14:40 +02:00

20 lines
720 B
Plaintext

$NetBSD: patch-al,v 1.1.1.1 2010/12/06 17:01:23 adam Exp $
--- lib/ldb/tests/test-schema.sh.orig 2010-01-14 10:12:10.000000000 +0000
+++ lib/ldb/tests/test-schema.sh
@@ -19,12 +19,12 @@ $VALGRIND bin/ldbmodify $LDBDIR/tests/sc
$VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-2.ldif || exit 1
$VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-3.ldif || exit 1
$VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-4.ldif
-if [ "$?" == "0" ]; then
+if [ "$?" = "0" ]; then
echo "test failed!"
exit 1
fi
$VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-5.ldif
-if [ "$?" == "0" ]; then
+if [ "$?" = "0" ]; then
echo "test failed!"
exit 1
fi